CVE-2019-17313 – SugarCRM before 8.0.4 and 9.x before 9.0.2 allows directory traversal in the Studio module …

Vuln ID: CVE-2019-17313

Published:  2019-10-07  16:15:13Z

Description: SugarCRM before 8.0.4 and 9.x before 9.0.2 allows directory traversal in the Studio module by a Developer user.

Source: NVD.NIST.GOV

 

Tags